layout: two-columns
--- |
<%= render :snippet=>'blog_entry', :post=>post, :from=>:post %>

<div class="post-pager">
  <% if post.has_next? %>
    <%= link_to "&laquo; #{post.next.title}", :post=>post.next %>
    ::
  <% end %>
    <%= link_to_home 'Main' %>
  <% if post.has_previous? %>
    ::
    <%= link_to "#{post.previous.title} &raquo;", :post=>post.previous %>
  <% end %>
</div>